Join now

Terms and conditions

I am 18 or older and I am in good health (not under medical treatment at the moment). I live in the Netherlands or Belgium. I use the Dutch app store (Belgium, UK, Spain, Italy is also possible). I have a smartphone with NFC, (iPhone 7 or higher OR Android).

Supported phones

iOS 12.1 or later, on the following devices:
iPhone 7
iPhone 7 Plus
iPhone 8
iPhone 8 Plus
iPhone X
iPhone XS
iPhone XS Max
iPhone XR
iPhone 11
iPhone 11 Pro
iPhone 11 Pro Max

Android: version 5.0 or higher (with NFC capabilities) on:
Samsung Galaxy S6
Samsung Galaxy S7 Edge
Samsung Galaxy S8
Samsung Galaxy S8+
Samsung Galaxy S9
Google Pixel
Google Pixel 2
Google Pixel 2 XL
LG Nexus 5X
Wileyfox Swift